.accordion{ font: 15px/20px 'qtnowtext-regular', Arial, sans-serif; list-style:none;}
.accordion, .accordion li, .accordion ul {margin: 0; padding: 0; border: none;}
.accordion li a {padding: 10px 50px 10px 10px ; background: #34495E; text-decoration:none; display: block; color: #fff; border-bottom: 1px solid #ccc;  position: relative; }
.accordion li a.dcjq-parent {background: #34495E}
.accordion li a.dcjq-parent:hover, .accordion li a:hover, .accordion li a.dcjq-parent.active, .accordion li a:active {background: #B91715}
.accordion li a .dcjq-icon {position: absolute; top: 50%; right: 14px; width: 34px; margin-top: -17px; height: 34px; background: url(../images/arrow-right.png) no-repeat right center;}
.accordion li a.dcjq-parent.active .dcjq-icon {background: url(../images/arrow-down.png) no-repeat right center;}

.dcjq-count {float: left;}

.accordion li ul a {font-size:13px;padding: 10px 50px 10px 10px ; color: #273443; background: #eee url(../images/square.png) no-repeat right center; list-style:none; }
.accordion li ul a:hover {padding: 10px 50px 10px 10px ; color: #273443; background: #ddd url(../images/square.png) no-repeat right center; }
